<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>BRICSat-2</Name>
		<Status>Operational</Status>
		<NasaID>44355</NasaID>
		<UpdateDate>2019-06-24</UpdateDate>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate> 2019-08-07</LaunchDate>
		 <LaunchingSite> </LaunchingSite>
		</LaunchData>
		<OSCARNumber>Navy-OSCAR 103 (NO-103) </OSCARNumber>
		
		


		<Information>
			<Title>Information page </Title>
			<Value> http://aprs.org/bricsat-2.html </Value>
		</Information>	

	
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437605000</Frequency>
				<Modes>
					<Mode>FSK </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign>USNA14</CallSign>
			</Beacons>
		<Transponders>
			<Name>APRS</Name>
				<FrequencyUplink>
					<FrequencyBegin> 145825000</FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145825000 </FrequencyBegin>
				</FrequencyDownlink>
				<Mode> APRS 1200 bauds</Mode>
					<Tone> </Tone>
			</Transponders>			
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title>  </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>